### Hierarchy

- ParamsService

## Index

### Properties

- params

### Methods

- get
- remove
- set

## Properties

### Private params

params: Map<string, any> = new Map()

- Defined in ionic/src/services/ParamsService.ts:29

## Methods

### get

- get(key: string): any

- - Defined in ionic/src/services/ParamsService.ts:35

  #### Parameters

  - ##### key: string

  #### Returns any

### remove

- remove(key: string): boolean

- - Defined in ionic/src/services/ParamsService.ts:39

  #### Parameters

  - ##### key: string

  #### Returns boolean

### set

- set(key: string, value: any): void

- - Defined in ionic/src/services/ParamsService.ts:31

  #### Parameters

  - ##### key: string

  - ##### value: any

  #### Returns void

Generated using TypeDoc